### Method

# WebKitWebProcessExtension HitTestResult get_context

#### Declaration [src]

    guint
    webkit_hit_test_result_get_context (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets the value of the `WebKitHitTestResult:context` property.

Gets property | `WebKitWebProcessExtension.HitTestResult:context`

#### Return value

Type: `guint`

A bitmask of `WebKitHitTestResultContext` flags.